## readahead 1.0.1-2ubuntu1

=== debian/changelog ===
readahead (1.0.1-2ubuntu1) hoary; urgency=low

  * Add versioned dependency on lsb-base (Ubuntu: #7769)

 -- Thom May <thom@ubuntu.com>  Wed, 23 Mar 2005 17:53:49 +0000

readahead (1.0.1-2) hoary; urgency=low

  * Fix some redirections with '&'s in the wrong place
    Thanks, Daniel Robitaille

 -- Thom May <thom@ubuntu.com>  Mon, 24 Jan 2005 22:37:27 +0000

readahead (1.0.1-1) hoary; urgency=low

  * Clean the fileordering binary.
  * Fix segfault on PowerPC (naughty Daniel Silverstone) (Ubuntu: #5529)

 -- Thom May <thom@planetarytramp.net>  Mon, 17 Jan 2005 14:12:01 +0000

readahead (1.0-4) hoary; urgency=low

  * Rearrange where we start readahead
  * Update init script to match reality.

 -- Thom May <thom@planetarytramp.net>  Thu, 16 Dec 2004 13:25:06 +0000

readahead (1.0-3) hoary; urgency=low

  * B-D on debhelper. Oops.

 -- Thom May <thom@planetarytramp.net>  Thu, 16 Dec 2004 11:34:19 +0000

readahead (1.0-2) hoary; urgency=low

  * Add Daniel Silverstone's fileordering code

 -- Thom May <thom@planetarytramp.net>  Fri, 10 Dec 2004 12:27:38 +0100

readahead (1.0-1) hoary; urgency=low

  * First release

 -- Thom May <thom@canonical.com>  Thu, 02 Dec 2004 11:24:47 +0000
