=== debian/control ===
Source: readahead
Section: admin
Priority: optional
Build-Depends: libglib2.0-dev, debhelper (>=4.1.16)
Maintainer: Thom May <thom@canonical.com>
Standards-Version: 3.6.1.1

Package: readahead
Architecture: any
Depends: ${shlibs:Depends}, lsb-base (>= 1.3-9ubuntu2)
Description: read files into the page cache
 readahead allows the user to specify a list of files to be read into the page
 cache, to accelerate loading of programs.
